IDCVSSSummaryLast (major) updatePublished
CVE-2022-0540 6.8
A vulnerability in Jira Seraph allows a remote, unauthenticated attacker to bypass authentication by sending a specially crafted HTTP request. This affects Atlassian Jira Server and Data Center versions before 8.13.18, versions 8.14.0 and later befor
28-04-2022 - 16:55 20-04-2022 - 19:15
Back to Top Mark selected
Back to Top